/* common */
/* #region */

body {
    margin: 0px;
    display: grid;
}

a{
    text-decoration: none;
}
/* #endregion */

.nav-ul li a, .nav-div1 a, #enter a, #try, a#franchise{
    color: #FFFFFF;
}
a#franchise {
}
.hafid{
    background: url(/images/About/logo.png);
}

.grid{
    justify-self: center;
    display: grid;
    grid-template-rows: 104px 1fr 269px;
}

@media (min-width: 1440px){
    .grid{
        grid-template-columns: 1440px;
    }
}

.about{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 430px 554px 380px 1fr;
}

@media (max-width: 400px){
    .about{
        grid-template-rows: 430px 654px 380px 1fr;
    }
}

.header_background{
    position: relative;
    top:-104px;
    background-image: url(/images/About/Frame.png);
    background-position: center;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    z-index: -1;
    height: 534px;
}
.title{
    justify-self: center;
    align-self: center;
    width: 708px;
    display: grid;
    grid-template-columns: 220px 1fr;
    grid-template-rows: 1fr;
}
.title h1{
    position: relative;
    font-family: Vollkorn;
    font-size: 56px;
    line-height: 68px;
    color: #FFFFFF;
    align-self: flex-start;
    margin: 0px;
}

.title p{
    position: relative;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
    align-self: center;
    justify-self: center;
    width: 464px;
}

@media (max-width: 720px){
    .title{
        width: 95vw;
        grid-template-columns: 1fr;
        grid-template-rows: 68px 1fr;
    }

    .title h1{
        justify-self: center;
    }

    .title p{
        text-align: justify;
        width: 90vw;
    }
}

.what_done{
    justify-self: center;
    align-self:  center;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 80px 1fr;
    width: 708px;
}

.why_we{
    font-family: Vollkorn;
    font-size: 40px;
    line-height: 42px;
    letter-spacing: -0.02em;
    color: #2C3759;
}

.our_company{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    /* or 171% */


    /* #7E7E7E */

    color: #6E7280;
}

@media (max-width: 720px){
    .what_done{
        width: 90vw;
    }

    .our_company{
        text-align: justify;
    }
}

.rectangle{
    background: url(/images/About/Rectangle.png);
    background-position: center;
}

.team{
    width: 952px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 94px 90px 1fr 180px;
    grid-row-gap: 26px;
    justify-self: center;
}

.team h1{
    grid-column: 1/-1;
    font-family: Vollkorn;
    font-size: 40px;
    line-height: 42px;
    text-align: center;
    letter-spacing: -0.02em;
    color: #2C3759;
    justify-self: center;
    grid-row: 2;
}

.photo{
    width: 100px;
    height: 100px;
    border-radius: 50px;
    justify-self: center;
}

.team div{
    display: grid;
    justify-self: center;
    justify-content: center;
    grid-template-rows: 100px 1fr 1fr;
    height: 200px;
    width: 220px;
}

.h4_about{
    font-family: Vollkorn;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    font-feature-settings: 'tnum' on, 'lnum' on;
    color: #2C3759;
    justify-self: center;
    grid-row: 2;
    margin: 0px;
    align-self: flex-end;
}

.speciality{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #CBCAC1;
    justify-self: center;
    grid-row: 3;
    align-self: flex-start;
    margin: 0px;
}

.p1{
    grid-row:3;
    grid-column: 1;
}
.p2{
    grid-row:3;
    grid-column: 2;
}
.p3{
    grid-row:3;
    grid-column: 3;
}
.p4{
    grid-row:3;
    grid-column: 4;
}
.p5{
    grid-row:4;
    grid-column: 1;
}
.p6{
    grid-row:4;
    grid-column: 2;
}
.p7{
    grid-row:4;
    grid-column: 3;
}
.p8{
    grid-row:4;
    grid-column: 4;
}
.p9{
    grid-row:5;
    grid-column: 2;
}
.p10{
    grid-row:5;
    grid-column:3;
}



@media (max-width:960px){
    .team{
        grid-template-rows: 94px 90px 1fr 1fr 1fr 180px;
        grid-template-columns: 1fr 1fr;
        width: 95vw;
    }

    .p1{
        grid-row:3;
        grid-column: 1;
    }
    .p2{
        grid-row:3;
        grid-column: 2;
    }
    .p3{
        grid-row:4;
        grid-column: 1;
    }
    .p4{
        grid-row:4;
        grid-column: 2;
    }
    .p5{
        grid-row:5;
        grid-column: 1;
    }
    .p6{
        grid-row:5;
        grid-column: 2;
    }
    .p7{
        grid-row:6;
        grid-column: 1;
    }
    .p8{
        grid-row:6;
        grid-column: 2;
    }
    .p9{

        grid-row:7;
        grid-column:1;
    }
    .p10{
        grid-row:7;
        grid-column:2;
    }
}

@media (max-width:420px){
    .team div{
        width: 42.5vw;
    }

    .h4_about{
        line-height: 16px;
        align-self: center;
    }

    .speciality{
        align-self: flex-start;
        margin: 0px;
    }
}

@media (max-width: 768px){
    .hafid{
        width: 110px;
        background: url(/images/About/hafid.png);
    }

    .team{
        /*grid-template-rows: 30px 90px 1fr 1fr 1fr 10px;*/
        grid-template-columns: 1fr 1fr;
        width: 95vw;
    }
}


